// creator  : weidu.exe (version 23100)
// argument : _NOBLPA3.DLG
// game		 : .
// source	 : ./override/_NOBLPA3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBLPA3~

IF ~~ THEN BEGIN 0 // from: _NOBLPA2:0.0
  SAY #82278 /* ~With our iron shortage, how are we to defend ourselves, who will give us the iron we need?~ [_PNOBL03] */
  IF ~~ THEN EXTERN ~_NOBLPA2~ 2
END

IF ~~ THEN BEGIN 1 // from:
  SAY #82282 /* ~Resembles!  That's ridiculous, the signature left behind on the body WAS the mark of the Shadow Thieves.  Are you blind and stupid, woman?!~ [_PNOBL06] */
  IF ~~ THEN EXTERN ~_LIIA~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #82283 /* ~Shut up; let Sarevok speak.~ [_PNOBL09] */
  IF ~~ THEN EXTERN ~_SAREVO~ 7
END
